PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #143
Monitoramento # 74 (Nova): ETAPA IV - METODOLOGIA DE GESTAO DE RISCOS

4.3.Aprovar a proposta de gerenciamento e o método de priorizacao de riscos
06/09/2021 04:14 PM - Solange Lima Gomes (COGER)

Status: Nova Start date: 01/15/2021
Priority: Alta Due date: 02/15/2021
Assignee: Aline Ribeiro (CGCIN) % Done: 0%
Category: Estimated time: 40.00 hours
Target version: Spent time: 0.00 hour
Legislacao Fase:
Especifica:
Objetivos Macroprocesso:
Estratégicos - OE:
Categoria: Avaliacao

Quantitativa:
Processo: Avaliacédo Qualitativa:
Ciclo de Avaliacdo - Ciclo 12° Resultado/Valor
ADI: Gerado:
Coordenacao:
Description

Aprovar a proposta de gerenciamento e o método de priorizagao de riscos

History

#1 - 07/29/2021 02:00 PM - Solange Lima Gomes (COGER)
- Assignee set to Aline Ribeiro (CGCIN)

#2 - 08/22/2021 03:21 PM - Solange Lima Gomes (COGER)
- Ciclo de Avaliagao - ADI Ciclo 12° added
